\colorbox{grey}{
\parbox[t]{0.93\textwidth}{ 
\parbox[t]{0.91\textwidth}{ 
\raggedleft 

\fontsize{35pt}{40pt}\selectfont

\vspace{0.7cm}			
\textbf{Week X}\\ X.X.2023 - x.x.2023}	%%%%% Week number + dates			
\vspace{0.7cm} 
}}

% Entete
\pagestyle{fancy}
\lhead{Inspector Prolog: Logbook}
\rhead{Week X} %%%%% Week number

\bigskip\bigskip\bigskip

\section*{Our objective(s) :\\} 

\section*{What we researched :\\}

\section*{What we produced :\\}

\section*{Our next goal(s) :\\}